# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = arch-wiki-docs
pkgbase = arch-wiki-docs
pkgver = 20221115-1
pkgdesc = Pages from Arch Wiki optimized for offline browsing
url = https://github.com/lahwaacz/arch-wiki-docs
builddate = 1668547665
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 133037050
arch = any
license = FDL
makedepend = git
makedepend = python
makedepend = python-simplemediawiki
makedepend = python-lxml
makedepend = python-cssselect
makedepend = python-requests
